<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script>
    $( function() {
        $( "#datepicker" ).datepicker();
    } );
    function display(id){
        document.getElementById(id).style.display="block"
        document.getElementById(id).style.opacity="100%";
    }
    function smoothHide(id){
        document.getElementById(id).style.opacity="0%";
        setTimeout(function () {
                document.getElementById(id).style.display="none";
            }
            ,300);
    }
</script>
<!-- Core Scripts - Include with every page -->
<script src="../assets/plugins/jquery-1.10.2.js"></script>
<script src="../assets/plugins/bootstrap/bootstrap.min.js"></script>
<script src="../assets/plugins/metisMenu/jquery.metisMenu.js"></script>
<script src="../assets/plugins/pace/pace.js"></script>
<script src="../assets/scripts/siminta.js"></script>
<!-- Page-Level Plugin Scripts-->
<script src="../assets/plugins/dataTables/jquery.dataTables.js"></script>
<script src="../assets/plugins/dataTables/dataTables.bootstrap.js"></script>
<script>
    $(document).ready(function () {
        $('#dataTables-example').dataTable();
    });
</script>
<script src="../vendor/jquery-3.2.1.min.js"></script>
<!-- Bootstrap JS-->
<script src="../vendor/bootstrap-4.1/popper.min.js"></script>
<script src="../vendor/bootstrap-4.1/bootstrap.min.js"></script>
<!-- Vendor JS       -->
<script src="../vendor/slick/slick.min.js">
</script>
<script src="../vendor/wow/wow.min.js"></script>
<script src="../vendor/animsition/animsition.min.js"></script>
<script src="../vendor/bootstrap-progressbar/bootstrap-progressbar.min.js">
</script>
<script src="../vendor/counter-up/jquery.waypoints.min.js"></script>
<script src="../vendor/counter-up/jquery.counterup.min.js">
</script>
<script src="../vendor/circle-progress/circle-progress.min.js"></script>
<script src="../vendor/perfect-scrollbar/perfect-scrollbar.js"></script>
<script src="../vendor/chartjs/Chart.bundle.min.js"></script>
<script src="../vendor/select2/select2.min.js">
</script>
<!-- Main JS-->
<script src="../js/main.js"></script>
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<!-- vendor -->
<script src="../vendor/bootstrap-4.1/popper.min.js"></script>

<script src="../assets/plugins/dataTables/jquery.dataTables.js"></script>
<script src="../assets/plugins/dataTables/dataTables.bootstrap.js"></script>

<script>
    $(document).ready(function () {
        $('#dataTables-example').dataTable();
    });
</script>


<script>
    $('#checkAll1').click(function() {

// on cherche les checkbox à l'intérieur de l'id  'magazine'
        var magazines = $("#magazine1").find(':checkbox');
        if(this.checked){ // si 'checkAll' est coché
            magazines.prop('checked', true);
        }else{ // si on décoche 'checkAll'
            magazines.prop('checked', false);
        }
    });
</script>
<script>
    $('#checkAll2').click(function() {

// on cherche les checkbox à l'intérieur de l'id  'magazine'
        var magazines = $("#magazine2").find(':checkbox');
        if(this.checked){ // si 'checkAll' est coché
            magazines.prop('checked', true);
        }else{ // si on décoche 'checkAll'
            magazines.prop('checked', false);
        }
    });
</script>

<script>
    $('#checkAll3').click(function() {

// on cherche les checkbox à l'intérieur de l'id  'magazine'
        var magazines = $("#magazine3").find(':checkbox');
        if(this.checked){ // si 'checkAll' est coché
            magazines.prop('checked', true);
        }else{ // si on décoche 'checkAll'
            magazines.prop('checked', false);
        }
    });
</script>


<script>
    $('#checkAll4').click(function() {

// on cherche les checkbox à l'intérieur de l'id  'magazine'
        var magazines = $("#magazine4").find(':checkbox');
        if(this.checked){ // si 'checkAll' est coché
            magazines.prop('checked', true);
        }else{ // si on décoche 'checkAll'
            magazines.prop('checked', false);
        }
    });
</script>

<script>
    $('#checkAll5').click(function() {

// on cherche les checkbox à l'intérieur de l'id  'magazine'
        var magazines = $("#magazine5").find(':checkbox');
        if(this.checked){ // si 'checkAll' est coché
            magazines.prop('checked', true);
        }else{ // si on décoche 'checkAll'
            magazines.prop('checked', false);
        }
    });
</script>
<script>
    $('#checkAll6').click(function() {

// on cherche les checkbox à l'intérieur de l'id  'magazine'
        var magazines = $("#magazine6").find(':checkbox');
        if(this.checked){ // si 'checkAll' est coché
            magazines.prop('checked', true);
        }else{ // si on décoche 'checkAll'
            magazines.prop('checked', false);
        }
    });
</script>

<!-- Jquery JS-->
<script src="../vendor/jquery-3.2.1.min.js"></script>
<!-- Bootstrap JS-->
<script src="../vendor/bootstrap-4.1/popper.min.js"></script>
<script src="../vendor/bootstrap-4.1/bootstrap.min.js"></script>
<!-- Vendor JS       -->
<script src="../vendor/slick/slick.min.js"></script>
<script src="../vendor/wow/wow.min.js"></script>
<script src="../vendor/animsition/animsition.min.js"></script>
<script src="../vendor/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
<script src="../vendor/counter-up/jquery.waypoints.min.js"></script>
<script src="../vendor/counter-up/jquery.counterup.min.js"></script>
<script src="../vendor/circle-progress/circle-progress.min.js"></script>
<script src="../vendor/perfect-scrollbar/perfect-scrollbar.js"></script>
<script src="../vendor/chartjs/Chart.bundle.min.js"></script>
<script src="../vendor/select2/select2.min.js"></script>
<!-- Main JS-->
<script src="../js/main.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"> </script>
<script type="text/javascript">
    $(function(){
        $('#personne').submit(function(){
            nom= $(this).find("input['name=nom']").val();
            prenom=$(this).find("input['name=prenom']").val();
            alert(nom);
            return false;
        });
    });
</script>
<script>
    function searchIn() {
        var input, filter, table, tr, td, i, j, txtValue, display;
        input = document.getElementById("myInput");
        filter = input.value.toUpperCase();
        table = document.getElementById("tableContent");
        tr = table.getElementsByTagName("tr");
        for (i = 0; i < tr.length; i++) {
            td = tr[i].getElementsByTagName("td");
            display = false;
            for (j = 0; j < td.length; j++) {
                if (td[j]) {
                    txtValue = td[j].textContent || td[j].innerText;
                    display = (txtValue.toUpperCase().indexOf(filter) > -1) || display;
                }
            }
            if (display) {
                tr[i].style.display = "";
            } else {
                tr[i].style.display = "none";
            }
        }
    }
</script>
<script>
    $( function() {
        $( "#datepicker" ).datepicker();
    } );
</script>
<!-- Page-Level Plugin Scripts-->
<script src="../assets/plugins/dataTables/jquery.dataTables.js"></script>
<script src="../assets/plugins/dataTables/dataTables.bootstrap.js"></script>
<script>
    $(document).ready(function () {
        $('#dataTables-example').dataTable();
    });
</script>
<script src="../vendor/jquery-3.2.1.min.js"></script>
<!-- Bootstrap JS-->
<script src="../vendor/bootstrap-4.1/popper.min.js"></script>
<script src="../vendor/bootstrap-4.1/bootstrap.min.js"></script>
<!-- Vendor JS       -->
<script src="../vendor/slick/slick.min.js"></script>
<script src="../vendor/wow/wow.min.js"></script>
<script src="../vendor/animsition/animsition.min.js"></script>
<script src="../vendor/bootstrap-progressbar/bootstrap-progressbar.min.js">
</script>
<script src="../vendor/counter-up/jquery.waypoints.min.js"></script>
<script src="../vendor/counter-up/jquery.counterup.min.js">
</script>
<script src="../vendor/circle-progress/circle-progress.min.js"></script>
<script src="../vendor/perfect-scrollbar/perfect-scrollbar.js"></script>
<script src="../vendor/chartjs/Chart.bundle.min.js"></script>
<script src="../vendor/select2/select2.min.js">
</script>
<!-- Main JS-->
<script src="../js/main.js"></script>
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<!-- vendor -->
<script src="../vendor/bootstrap-4.1/popper.min.js"></script>

<script src="../assets/plugins/dataTables/jquery.dataTables.js"></script>
<script src="../assets/plugins/dataTables/dataTables.bootstrap.js"></script>